<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="css/style.css">
    <title>Skilla.net</title>
</head>

<body class="body">
    <h1>I'm Developer, maybe...</h1>
    <table cellspacing="10">
        <tr>
            <td>
                <h2>My good qualities</h2>
                <ul class="card">
                    <li>Curiosity</li>
                    <li>Striving for self-improvement</li>
                    <li>Perseverance</li>
                    <li>A responsibility</li>
                    <li>Imagination</li>
                    <li>Mindfulness and ability to focus</li>
                    <li>Logical thinking</li>
                    <li>Tenacity</li>
                </ul>
            </td>
            <td>
                <div>                                   
                    <img class="avatar" src="images/logo.gif" width="80%" height="80%" alt="Аватарка">
                    <br> <br>
                    Click me, please!
                </div>
            </td>
            <td class="td-skills">
                <section>
                    <h2>Skills</h2>
                    <dl class="skills">
                        <dt>HTML</dt>
                        <dd>
                            <div class="skills-level skills-level-ok" style="width: 60%;">60%</div>
                        </dd>
                        <dt>CSS</dt>
                        <dd>
                            <div class="skills-level" style="width: 40%;">40%</div>
                        </dd>
                        <dt>JS</dt>
                        <dd>
                            <div class="skills-level" style="width: 40%;">40%</div>
                        </dd>
                        <dt>C#</dt>
                        <dd>
                            <div class="skills-level" style="width: 40%;">40%</div>
                        </dd>
                    </dl>
                </section>
            </td>
        </tr>
    </table>
    <div>
        <br><br><br><br><br><br>
        <br><br><br><br><br><br>
    </div>

    <script src="js/script.js"></script>

</body>

<footer>
    <div>2021</div>
</footer>

</html>